body	
{	margin:0 auto; padding:0;
	font-family:'CalibriRegular', Arial, Helvetica, sans-serif;
	color:#cdcdcd; font-size:13px; font-weight:normal;
	background:url(../images/bg_main.png) center top no-repeat #f7ce38;
}

form{padding:0; margin:0;}
.active
		{
		 font-weight:bold;
		 color:white;
		}
p	{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#1D1D1D; /*color:#cdcdcd;*/ font-size:15px; font-weight:normal;}
h1	{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#cdcdcd; font-size:20px; font-weight:normal;}
h2	{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#cdcdcd; font-size:18px; font-weight:normal;}
h3	{ font-family:Verdana, Arial, Helvetica, sans-serif; color:#cdcdcd; font-size:16px; font-weight:normal;}

img	{border:none; vertical-align:middle; max-width:100%; height:auto; margin-top:2px;}
a	{outline:none; text-decoration:underline; font-size:14px; color:#98009F; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none;}
a:hover	{	text-decoration:none;	}

.fclear {clear:both; float:none; line-height:0px; height:0px; font-size:0px; overflow:hidden;}
.fleft  {float:left;}
.fright {float:right;}

input, select, textarea	
{	color:#666; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; padding:3px; vertical-align:middle;	}

@font-face {
    font-family: 'CalibriRegular';
    src: url('../fonts/calibri.eot');
    src: url('../fonts/calibri.eot') format('embedded-opentype'),
         url('../fonts/calibri.woff') format('woff'),
         url('../fonts/calibri.ttf') format('truetype'),
         url('../fonts/calibri.svg#CalibriRegular') format('svg');
}
.pagemn {
    margin: 0 auto;
    max-width: 1000px;
    min-width: 280px; 
}
/*======== Start header and Menu class ========*/
.headermn
{	width:1000px; margin:0 auto;
}
/*======== class for img ========*/
label.error { color:#990000; }

.errorlabel label{ margin-left:10px;}

#inline1 p{ color:black; }
.imgblock
{
	height:164px; width:100%; vertical-align: bottom;
}
/*.menu
{	width:100%; float:left; height:50px; padding:2px 0; position:relative; z-index:1; text-align:center;
}
.menu ul
{	float:left; width:100%; margin:0; padding:0; list-style:none; text-align:center;
}
.menu ul li
{	float:left; margin:0 0 0 1px; padding:0;
	font-weight:bold; text-align:center;
}
.menu ul li a
{	float:left; padding:8px 20px 0 20px; color:#fff200; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-size:20px;
	font-weight:bold; height:30px; text-decoration:none; text-transform:uppercase; text-align:center;
}
.menu ul li a:hover, .menu ul li a.active
{	color:#fff;
}*/
.menu_mn{ width:95%; float:left; text-align:center; padding-top:12px; height:42px; position:relative; z-index:1; padding-left:5%; }

.menu{ font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-size:20px; font-weight:bold; height:24px; text-decoration:none; text-transform:uppercase; color:#fff200; padding:15px 20px; width:auto; text-align:center; }
.menu:hover { color:#FFF;}
.menu a:active{ color:#FFF;}
.product_menu{ padding-left:160px; width:auto; display:inline; }
.logo_mn{ width:100%; float:left; background:url(../images/logo_bg.png) no-repeat 180px 54px; text-align:center; top:-54px; position:relative; left:-20px; height:208px; }
.logo_mn_subpage{ width:100%; float:left; background:url(../images/logo_bg.png) no-repeat 180px 54px; text-align:center; top:-54px; position:relative; left:-20px; height:205px; }
.home_product{ width:100%; float:left; background:#b900c2; padding-top:6px; padding-bottom:6px; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; text-transform:uppercase; color:#fff200 !important; display:block; text-align:center;}
.home_product:hover{ color:#FFFFFF !important; }
.loginandcontent{ width:100%; float:left; padding-top:20px;}

.content_part{ width:34%; float:left; color:#0a0800; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-size:16px; text-align:justify; }

.contact_part{ width:50%; float:left; color:#0a0800; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-size:16px; text-align:justify; }

.login_img{ width:25%; float:left; text-align:right; }
.login_mn{ width:41%; float:left; background:#ffea9f; }
.login_title{ width:99%; float:left; margin:2px 0px 2px 2px; line-height:38px; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#ffffff; text-align:center; background:#98009f; }
.login_middle{ width:94%; float:left; padding:3%; font-size:14px; color:#000000; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; line-height:20px;height:269px; text-align:center; }
.login_form{ width:100%; float:left; padding:12px 0px 6px 0px; }
.login_txtbox_mn{ width:72%; float:left; }
.login_username{ width:100%; float:left; padding-bottom:8px; }
.login_username_text{ width:33%; float:left; font-size:15px; color:#3a043f; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-weight:bold; padding-top:5px;}
.login_txtbox{ width:65%; float:left; background:url(../images/textbox.png) no-repeat left top; border:0px; padding:8px 0px 13px 2%;}
.submit{ width:28%; float:left; background:#98009f; border:0px; font-size:24px; color:#fff; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-weight:bold; cursor:pointer; padding-top:24px; padding-bottom:23px; }
.submit:hover{ background:#520056; }
.frm_fiels
{
font-weight:bold;color:#181B20;font-size:15px;
}
.sbmit{
margin-left:30%;
background: none repeat scroll 0 0 #98009F; color:white;font-weight:bold;width:100px;height:30px};

/*======== Start footer class ========*/
/*.footer{ width:100%; float:left; background:url(../images/footer_bg.png) no-repeat center top #ffdc5f; margin-top:18px; }
.footer_text{ color:#302600; width:100%; float:left; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-style:italic; font-weight:bold; font-size:18px; padding:12px 0px; line-height:24px; text-align:justify; }
.footer_img{ width:auto; float:left; position:fixed; bottom:0px; left:0px; } */

.footer{ width:100%; float:left; background:url(../images/footer_bg.png) no-repeat center top #ffdc5f; margin-top:18px; }
.footer_text{ color:#302600; width:90%; float:right; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-style:italic; font-weight:bold; font-size:18px; padding:12px 0px; line-height:24px; text-align:justify; }
.footer_img{ width:auto; float:left; position:fixed; bottom:0px; left:0px; }

/*======== Start content class ========*/

/*======== product page start class ========*/

.product_txt1{ color:#98009f; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-size:24px; width:100%; float:left; text-align:center; font-weight:bold; padding-bottom:25px; }
.product_titlemn{ width:100%; float:left; }
.product_title{ width:100%; text-align:center; /*background:url(../images/product_title_bg.png) no-repeat left top;*/ font-size:30px;color:#272727; font-weight:bold; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; padding-left:0; padding-top:5px; padding-bottom:5px;  font-weight:bold; text-transform:uppercase; }
.pro_searchmn{ width:39%; float:left; }
.pro_searchbox{ width:67%; float:left; background:#fff; border:0px; padding:9px 0px 10px 2%; font-size:14px; color:#5a5858; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; margin-right:1%; }
.pro_searchbtn{ width:26%; float:left; background:url(../images/search_btn.jpg) no-repeat left top; text-align:center; font-size:16px; color:#fff; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; text-transform:uppercase; border:0px; font-weight:bold; padding-top:7px; padding-bottom:7px; cursor:pointer; }
.product_txt2{ color:#98009f; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-size:24px; width:100%; float:left; text-align:center; font-weight:bold; padding-bottom:35px; padding-top:25px; }
.product_menu1{ width:415px; margin:0 auto; text-align:center; padding-bottom:35px; }  
.product_menu1 ul{ margin:0px; padding:0px }
.product_menu1 ul li {list-style:none; float:left; display:inline; background:#98009f; margin-right:5px; padding:4px 20px;  }
.product_menu1 ul li a { font-size:16px; color:#ffffff; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-weight:bold; }
.product_menu1 ul li a:hover { color:#fff200; }
.product_partmn{ width:100%; float:left; padding-top:45px; }
.product_box{ width:22%; float:left; padding-right:3%; padding-bottom:45px; }
.product_img{ max-width:100%; border:solid 5px #b900c2; }
.product_img_title{ width:100%; float:left; text-align:center; font-size:17px; color:#fff200; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; padding:3px 0px 6px 0px; text-decoration:none; background:#b900c2; }
.product_img_title:hover{ color:#fff; }
.prd_detail	
{
					border: medium none;
					height: auto;
					margin-top: 2px;
					vertical-align: middle;
					width:200px;
}
.contact_content_lt {
    float: left;
    padding-top: 10px;
    width: 100%;
	
}
.contact_content_lt h2 {
    color: #FFFFFF;
    float: left;
    font-family: CalibriRegular,Arial,Helvetica,sans-serif;
    font-size: 32px;
    font-weight: bold;
    line-height: 26px;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
}

/*======== product page end class ========*/

/*======== product detail page Start class ========*/
.product_detail_box{ width:22%; float:left; padding-right:3%; padding-bottom:30px; }
.detail_img_title{ width:90%; float:left; text-align:center; font-size:17px; color:#fff200; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-weight:bold; padding:3px 5% 6px 5%; text-decoration:none; background:#b900c2; }
.detail_img_title:hover{ color:#fff; }
.product_price{ font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold;  color:#000; line-height:23px; text-align:center;}
.product_txtbox{ width:20%; float:left; padding-right:0%; border:solid 1px #f987ff; padding:4px 0px; }
.product_addtocart{ background:#98009f; width:75%; float:right; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold;  color:#fff; border:0px; cursor:pointer; }
.product_addtocart:hover{ background:#b900c2; }
/*======== product detail page end class ========*/

/*======== View Cart page Start class ========*/

.product_detail_partmn{ width:96%; float:left; padding-top:45px; /*background:#FFFFFF; border: 1px solid #98009f;*/ padding:1%; margin:30px 0 0 1%; }
.product_detail_partmn table th{ background:#272727; border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; font-weight:bold; padding:4px 0px 4px 6px; text-align:left; }
.product_detail_partmn table td{ border-right:solid 1px #fff; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#010101; padding:5px 0px 5px 6px; background:#f0f0f0; border-bottom:solid 1px #fff; }
.product_detail_partmn table td img{  font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#010101; padding:5px 0px 5px 0px; margin-left:-6px; background:#f0f0f0;  }
.product_detail_quantity{ width:50px; }
.product_detail_partmn{ overflow:auto; }
.product_detail_partmn table{ min-width:650px; }
.cart_menu{ width:560px; margin:0 auto; text-align:center; padding-bottom:35px; margin-top:15px; }  
.cart_menu ul{ margin:0px; padding:0px }
.cart_menu ul li {list-style:none; float:left; display:inline; background:#98009f; margin-right:5px; padding:4px 20px;  }
.cart_menu ul li a { font-size:16px; color:#ffffff; font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-weight:bold; }
.cart_menu ul li a:hover { color:#fff200; }

/*======== View Cart page End class ========*/

/*======== Checkout page Start class ========*/

.checkout_box{ width:96%; float:left; margin-top:15px; padding-left:2%; }
.checkout_title{ width:37%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; font-weight:bold; padding-right:3%; text-align:right; padding-top:5px; }
.checkout_title_sub{ width:60%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000; font-weight:bold; padding-top:5px; }
.checkout_textbox{ width:50%; float:left; border:solid 1px #e579ea; padding:5px 2%; background:#fff7ff; color:#000; }
.checkout_textbox:hover{ border:solid 1px #b900c2; }
.checkout_textarea{ width:60%; float:left; border:solid 1px #e579ea; padding:5px 2%; background:#fff7ff; color:#000; height:80px; }
.checkout_textarea:hover{ border:solid 1px #b900c2;  }
.product_continue{ background:#98009f; width:28%; /*float:left;*/ font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold;  color:#fff; border:0px; cursor:pointer; margin-bottom:10px; padding:5px 0px; }
.product_continue:hover{ background:#b900c2; }
.text_area{ width:40%; float:right;}
/*======== Checkout page End class ========*/

@media only screen and (min-width: 768px) and (max-width: 979px) 
{
.logo_mn{ background:url(../images/logo_bg.png) no-repeat center 54px; }
.footer_img{ display:none; }
.login_img{ display:none; }
.content_part{ width:45%; padding-right:3%; padding-left:2%; }
.login_mn{ width:47%; }
.footer_text{ padding-left:2%; padding-right:2%; width:96%; text-align:justify; }
.login_username_text{ font-size:14px; }
.login_txtbox{ width:63%; }
.product_txt2{ font-size:20px; }
.product_img_title{ font-size:13px; }
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
}
.jCarouselLiteDemo
{	width:100% !important; margin:0 auto; margin-bottom:10px;
}
.jCarouselLiteDemo a.left_a, .jCarouselLiteDemo a.right_a {
	display: block;
	float: left;
	width:24px; margin-left:-24px; position:relative;
	height:60px;
	text-decoration: none; 
	background:url(../images/nav.png) no-repeat left top;
	margin-top:58px;
}
.jCarouselLiteDemo a.right_a {
	background:url(../images/nav.png) no-repeat right bottom;
	margin-right:-24px; margin-left:auto;
}
.jCarouselLiteDemo .smain {	
	position: relative;
	visibility: hidden;
	left: -5000px; 
	width:100% !important; float:left;
}
.jCarouselLiteDemo ul {
	margin:0; padding:0px; list-style:none;
}
.jCarouselLiteDemo li img {
	width: 176px;
	height:auto; margin:0 10px;
	border:2px solid #824081;
}
.jCarouselLiteDemo li span
{	display:block; width:180px; text-align:center; background:#B900C2;
	color:#FFF200; font-family: 'CalibriRegular',Arial,Helvetica,sans-serif;
    font-size: 16px; line-height:16px; margin:0 auto;
    font-weight: bold; padding:6px 0; text-transform:uppercase;
}
.jCarouselLiteDemo li
{	width:200px !important; float:left; height:180px;
}
.jCarouselLiteDemo li a:hover span
{	color:#FFF;
}
.jCarouselLiteDemo img {
	cursor: pointer;
}


@media only screen and (min-width: 768px) and (max-width: 1050px) 
{
	.contentmn{ margin-top:20px;}
.jCarouselLiteDemo
{	width:728px !important;
}
.jCarouselLiteDemo li img {
	width: 168px; margin:0 5px;
}
.jCarouselLiteDemo li span
{	width:172px; 
}
.jCarouselLiteDemo li
{	width:182px !important;
}
.logo_mn{ background:none; top:0px; padding-bottom:25px; left:0px; margin-top:15px; padding-left:5%; padding-right:5%; width:90%;  }
.product_menu{ padding:0px; }
.menu_mn{ padding-left:0px; padding-top:16px; }
.menu{ font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; height:24px; text-decoration:none; text-transform:uppercase; color:#fff200; padding:15px 12px; width:auto; text-align:center; }
.footer_img{ display:none; }
.content_part{ width:94%; padding-right:3%; padding-left:3%; margin-bottom:20px; }
.login_img{ display:none; }
.login_mn{ width:70%; margin-left:15%; }
.footer_text{ padding-left:2%; padding-right:2%; width:96%; text-align:justify; 
}
.product_txt1{ font-size:20px; }
.product_title{ width:100%; float:left;/* background:#b900c2; */ text-align:center; padding-top:3px; padding-bottom:3px; font-size:25px; margin-bottom:10px; padding-left:0px; }
.pro_searchmn{ width:250px; float:none; margin:0 auto;  }
.product_txt2{ font-size:20px; }
.product_box{ width:30%; float:left; padding-right:3%; padding-bottom:45px; min-height:280px; padding-bottom:0px; }

.product_detail_box{ width:30%; float:left; padding-right:3%; padding-bottom:30px; }
.product_partmn .fclear{ display:none; }
.product_img_title{ font-size:13px; }
.checkout_box{ width:95%; }
.checkout_title{ width:30%; }
.checkout_title_sub{ width:60%; }

}



/*17-02*/
.pagemn
{	position:relative; max-width: 1046px;
}
.logo_mn
{	background:none;
}
.logoutbtn
{	position:absolute; right:0; top:11px; float:right; z-index:999;
}
.logoutbtn:hover
{	opacity:0.8;
}

.contentmn
{	background:url(../images/cbg.png); float:left; width:96%; padding:0 2%; padding-bottom:20px; margin-top:-20px; position:relative; margin-bottom:20px;
}
.searchbg
{	background:url(../images/searchbg.png) no-repeat; width:266px; height:35px; float:right; margin-top:-20px; position:relative;
	margin-right:24px; padding-top:10px;
}
.txtbg1
{	background:none; width:190px; float:left; border:0; font-size:14px; color:#5a5858; font-family:CalibriRegular, Arial, Helvetica, sans-serif;
	margin-left:20px; margin-right:10px; font-weight:normal;
}
.btnbg1
{	float:left; height:25px; width:25px; background:none; border:0; cursor:pointer; 
}
.content_lt
{	/*width:100%;*/ width:79%; float:left; padding-top:10px;
}
.content_rt
{	width:18%; float:right; padding-top:50px;
}

.content_lt h2
{	font-size:32px; font-weight:bold; color:#ffffff; font-family:CalibriRegular, Arial, Helvetica, sans-serif; margin:0; padding:0; float:left;
	text-transform:uppercase; line-height:26px;
}
.btn1s
{	float:right;
}
.btn1s a
{	float:left; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFFFFF;
	background:#b900c2; margin-left:6px; padding:5px 7px 5px 27px;
}
.btn1s a.ic1
{	background:url(../images/ic1.png) no-repeat 7px 5px #b900c2;
}
.btn1s a.ic2
{	background:url(../images/ic2.png) no-repeat 5px 5px #b900c2;
}
.btn1s a.ic3
{	background:url(../images/ic3.png) no-repeat 4px 5px #b900c2;
}
.prodmn
{	float:left; width:100%; position:relative; padding-top:15px;
}
.box01
{	float:left; width:20%; padding:0; text-align:center; min-height:277px;/*265px;*/
}
.prodmn .box01 {
    min-height: 257px !important;
}
.box02
{	float:left; width:20%; padding:0; text-align:center; min-height:215px;/*265px;*/
}
.prodmn .box02 {
    min-height: 225px !important;
}
.imgblock
{
	height:164px; width:100%; vertical-align: bottom;
}
.box01bg
{	background:#b900c2; padding:5px; margin:0 3px; min-height:194px;
}
.prodmn .box01bg {
    min-height: 190px !important;
}
.box01bg img
{	padding-bottom:6px; max-width:100% !important; height:auto;
}
.box01bg a
{	color:#fff200; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase;
}
.txt12
{	color:#3d3030; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-transform:uppercase; padding:8px 0 5px 0;
}
.txtbg2
{	background:#FFFFFF; border:1px; width:53px; border:1px solid #b900c2; color:#333; vertical-align:middle;
	 font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding:3px 0; text-align:center;
}
.btnbg2
{	background:#935f00; color:#FFF; padding:2px 0; text-align:center; width:94px; border:1px solid #935f00; vertical-align:middle;
	cursor:pointer; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;
}
.btnbg2:hover
{	background:#623f00;
}
.paging
{	float:left; width:100%;
}
.paging a
{	font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#FFF; float:left; margin-right:7px; border:2px solid #FFF;
	padding:3px 8px;
}
.paging a:hover
{	color:#b900c2; border:2px solid #b900c2;
}
.paging a.active
{	background:#b900c2; color:#FFF;  border:2px solid #b900c2;
}

.rtbox1
{	background:#fff200; padding:12px; margin-bottom:15px;
}
.rtbox1 h2
{	margin:0; color:#98009f; text-transform:uppercase; font-family:CalibriRegular, Arial, Helvetica, sans-serif;
	font-weight:bold; font-size:18px; margin:0 0 10px 0; padding-bottom:2px; border-bottom:1px solid #b900c2; letter-spacing:2px;
}
.rtbox1txt
{	color:#000000; font-size:12px; font-family:Tahoma, Geneva, sans-serif; line-height:16px;
}	
.rtbox1txt strong
{	color:#b900c2;
}

.rtbox2
{	background:#c78202; margin-bottom:15px;
}
.rtbox2 h2
{	margin:0; background:#b900c2; color:#ffffff; text-transform:uppercase; font-family:CalibriRegular, Arial, Helvetica, sans-serif;
	font-weight:bold; font-size:16px; text-align:center; padding:5px 0;
}
.rtbox2txt ul
{	margin:0; padding:10px 12px; list-style:none;
}
.rtbox2txt li
{	padding-bottom:5px;
}
.rtbox2txt li a
{	font-size:13px; font-family:Arial, Helvetica, sans-serif; color:#fff200; text-transform:uppercase;
}
.rtbox2txt li a:hover, .rtbox2txt li a.active
{	color:#FFF;
}
.minh
{	min-height:210px;
}
@media screen and (max-width:1024px) 
{
	.content_part{ width:44%;}
.contentmn{ margin-top:10px;}	
}
@media screen and (max-width:1000px) 
{
	
.box01
{	min-height:320px;
}
.box02
{
		min-height:222px;
}
.imgblock 1{
    height: 163px;
    vertical-align: bottom;
    width: 100%;
}
.imgblock {
    height: 170px;
    vertical-align: bottom;
    width: 100%;
}

.logoutbtn
{	top:70px;
}
.txtbg2
{	margin-bottom:4px;
}
.footer_img{ display:none; }
}
@media screen and (max-width:800px)
{
.box01{ width:40%;}
.text_area{ width:47%;}
}
@media screen and (max-width:768px) 
{
	.content_part{ width:44%;}
.content_lt
{	width:100%;
}
.prodmn
{	width:100%; margin-left:0;
}
.box01
{	width:35%;
}
.box02
{	width:25%;
}
.contentmn{ margin-top:20px;}

.content_rt
{	padding-top:25px; width:100%;
}
.minh
{	min-height:210px;
}
.jCarouselLiteDemo
{	width:400px !important;
}

}
@media screen and (max-width: 600px)
{
	#security_code{ margin-top:10px;}
.box01{ width:40%;}
.product_menu{ padding-left:0;}
.logo_mn{ top:auto; position:static;}
.contentmn{ margin-top:60px;}
.content_part{ width:44%;}
}
@media screen and (max-width: 568px)
{
	#security_code{ margin-top:10px;}
.menu_mn{ padding-left:0; width:100%; height:43px;}
.logo_mn{ top:auto; left:auto; position:static; height:auto;}
.contentmn{ margin-top:0;}
.product_menu{ padding:0;}
.box01{ width:41%;}
.searchbg{ position:static; margin:10px auto 0 auto; float:none;}
.content_lt h2{ float:none; text-align:center;}
.menu{ padding:15px 10px; font-size:18px;}

}
@media screen and (max-width: 479px) 
{	
.logo_mn{ background:none; top:0px; padding-bottom:25px; left:0px; margin-top:15px; padding-left:5%; padding-right:5%; width:90%; height:auto;}
.product_menu{ padding:0px; }
.menu_mn{ padding-left:0px; padding-top:9px; }
.menu{ font-family:'CalibriRegular', Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; height:24px; text-decoration:none; text-transform:uppercase; color:#fff200; padding:15px 8px; width:auto; text-align:center; }
.footer_img{ display:none; }
.login_img{ display:none; }
.content_part{ width:94%; padding-right:3%; padding-left:3%; margin-bottom:20px; }
.login_mn{ width:96%; margin-left:2%; margin-right:2%; }
.submit{ width:40%; float:left; margin-left:35%; padding:0px; font-size:16px; }
.login_txtbox_mn{ width:100%; }
.footer_text{ padding-left:2%; padding-right:2%; width:96%; text-align:justify;  font-size:15px;
}
.home_product{ font-size:15px; border:solid 0px #b900c2; }
.product_txt1{ font-size:18px; }
.product_title{ width:100%; float:left; background:#b900c2; text-align:center; padding-top:3px; padding-bottom:3px; font-size:25px; margin-bottom:10px; padding-left:0px; }
.pro_searchmn{ width:250px; float:none; margin:0 auto;  }
.product_txt2{ font-size:18px; }
.product_menu1{ width:280px; }
.product_menu1 ul li {margin-right:5px; padding:4px 7px; font-size:13px; }
.product_menu1 ul li a { font-size:14px; }
.product_box{ width:47%; float:left; padding-right:3%; padding-bottom:45px; min-height:260px; padding-bottom:0px; }
.product_detail_box{ width:47%; float:left; padding-right:3%; padding-bottom:10px;  min-height:368px;}
.product_partmn .fclear{ display:none; }
.product_img_title{ font-size:13px; }
.product_txt2{ padding-bottom:15px; padding-top:10px;}
.checkout_box{ width:95%; }
.checkout_title{ width:90%; text-align:left; padding-bottom:8px; }
.checkout_title_sub{ width:90%; }
.checkout_textbox{ width:95%; }
.product_continue{ margin-top:-25px; }
.checkout_textarea{ width:95%; }
.text_area{ width:100%;}
}

@media screen and (max-width:480px) 
{
	#security_code{ margin-top:10px;}
.menu_mn{ padding-left:0; width:100%; height:43px; }
.logo_mn{ top:auto; left:auto; position:static; height:auto;}
.contentmn{ margin-top:0;}
.product_menu{ padding:0;}
.menu{ padding:15px 10px; font-size:18px;}
.box01
{	width:50%;
	min-height: 281px;
}
.box02
{	width:50%;
	min-height:233px;
}
.imgblock {
    height: 162px;
    vertical-align: bottom;
    width: 100%;
}

.searchbg
{	margin-top:10px;
}
.content_lt h2
{	float:left; width:100%; text-align:center; padding-bottom:20px;
}
.btn1s a
{	padding-right:5px; padding-left:24px; font-size:12px;
}
.jCarouselLiteDemo
{	width:240px !important;
}
.jCarouselLiteDemo li img {
	margin:0 30px;
}
.jCarouselLiteDemo li
{	width:240px !important;
}

}
@media screen and (max-width:384px)
{
	.contact_part{ width:100%;}
.prd_detail{ width:165px;}	
}
@media screen and (max-width:360px) 
{
.prd_detail{ width:170px;}	
}
@media screen and (max-width:320px) 
{
.box01
{	width:55%;
	min-height: 281px;
}
.prd_detail{ width:150px;}
#security_code{ width:100px;}
}
